## OsinfoDatamapList OsinfoDatamapList — A list of datamaps |

## Functions

OsinfoDatamapList * | osinfo_datamaplist_new ()

## Object Hierarchy

        GObject
        ╰── OsinfoList
            ╰── OsinfoDatamapList

## Description

OsinfoDatamapList is a list specialization that stores only OsinfoDatamap objects.

## Functions

### osinfo_datamaplist_new ()

    OsinfoDatamapList *
    osinfo_datamaplist_new (void);

Construct a new install_datamap list that is initially empty.

#### Returns

an empty install_datamap list.

[transfer full]

## Types and Values

## See Also

OsinfoList, OsinfoDatamap